Linux quad-clini-stageVM 5.4.0-1109-azure #115~18.04.1-Ubuntu SMP Mon May 22 20:06:37 UTC 2023 x86_64
Apache/2.4.29 (Ubuntu)
: 10.2.0.4 | : 3.145.36.252
Cant Read [ /etc/named.conf ]
7.4.25
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
rc6.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01apache2
7.99
KB
-rwxr-xr-x
K01atd
1.05
KB
-rwxr-xr-x
K01cryptdisks
937
B
-rwxr-xr-x
K01cryptdisks-early
978
B
-rwxr-xr-x
K01ebtables
4.38
KB
-rwxr-xr-x
K01irqbalance
2.39
KB
-rwxr-xr-x
K01iscsid
1.47
KB
-rwxr-xr-x
K01lvm2-lvmetad
571
B
-rwxr-xr-x
K01lvm2-lvmpolld
586
B
-rwxr-xr-x
K01lxcfs
2.32
KB
-rwxr-xr-x
K01lxd
2.19
KB
-rwxr-xr-x
K01mdadm
2.59
KB
-rwxr-xr-x
K01mdadm-waitidle
1.22
KB
-rwxr-xr-x
K01mysql
5.48
KB
-rwxr-xr-x
K01netdata
2.39
KB
-rwxr-xr-x
K01open-iscsi
2.44
KB
-rwxr-xr-x
K01open-vm-tools
1.8
KB
-rwxr-xr-x
K01plymouth
1.33
KB
-rwxr-xr-x
K01rsyslog
2.8
KB
-rwxr-xr-x
K01uarespawnd
2.09
KB
-rwxr-xr-x
K01unattended-upgrades
1.36
KB
-rwxr-xr-x
K01uuidd
1.28
KB
-rwxr-xr-x
K01vxagent
4.58
KB
-rwxrwx--x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : K01netdata
#! /bin/bash ### BEGIN INIT INFO # Provides: netdata # Required-Start: $local_fs $remote_fs $network # Required-Stop: $local_fs $remote_fs $network # Should-Start: $syslog # Should-Stop: $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Real-time charts for system monitoring # Description: Start netdata, a real-time monitoring tool ### END INIT INFO # Documentation # man netdata # file:///usr/share/doc/netdata/html/index.html # https://github.com/firehol/netdata # Load the VERBOSE setting and other rcS variables . /lib/init/vars.sh # Define LSB log_* functions. . /lib/lsb/init-functions NAME=netdata PIDFILE=/run/netdata.pid DAEMON=/usr/sbin/$NAME DAEMON_USER=$NAME DAEMON_ARGS="-P $PIDFILE" # Exit if executable is not installed [ -x "$DAEMON" ] || exit 0 PATH=/sbin:/bin:/usr/sbin:/usr/bin DESC="the netdata daemon" CONF_FNAME=/etc/netdata/netdata.conf STOP_SCHEDULE="${STOP_SCHEDULE:-QUIT/5/TERM/5/KILL/5}" case "$1" in start) if [ ! -f "$CONF_FNAME" ]; then log_action_msg "Not starting $DESC: $CONF_FNAME is missing." exit 0 fi log_action_begin_msg "Starting $DESC" if start-stop-daemon --start --quiet --pidfile $PIDFILE --startas $DAEMON --test; then if start-stop-daemon --start --quiet --pidfile $PIDFILE --startas $DAEMON -- $DAEMON_ARGS; then log_action_end_msg 0 else log_action_end_msg 1 exit 1 fi else log_action_end_msg 0 "already running" fi ;; stop) log_action_begin_msg "Stopping $DESC" pid=`cat $PIDFILE 2>/dev/null` || true if test ! -f $PIDFILE -o -z "$pid"; then log_action_end_msg 0 "not running - there is no $PIDFILE" exit 0 fi if start-stop-daemon --stop --quiet --pidfile $PIDFILE --retry=$STOP_SCHEDULE; then log_action_end_msg 0 else log_action_end_msg 1 "$DAEMON died: process $pid not running; or permission denied" exit 1 fi ;; restart|force-reload) $0 stop $0 start ;; status) if test ! -r $(dirname $PIDFILE); then log_failure_msg "cannot read PID file $PIDFILE" exit 4 fi pid=`cat $PIDFILE 2>/dev/null` || true if test ! -f $PIDFILE -o -z "$pid"; then log_failure_msg "$NAME is not running" exit 3 fi if ps "$pid" >/dev/null 2>&1; then log_success_msg "$NAME is running" exit 0 else log_failure_msg "$NAME is not running" exit 1 fi ;; *) log_action_msg "Usage: $0 {start|stop|restart|force-reload|status}" >&2 exit 1 ;; esac exit 0
Close